<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>mHealth</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/assets/lib/bootstrap/css/bootstrap.min.css">
    <!-- FontAwesome -->
    <link rel="stylesheet" href="/assets/lib/fontawesome/css/all.css">

    <!-- Personal CSS -->
    <link rel="stylesheet" href="/assets/css/style.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="/">
            <i class="fa fa-mobile-alt"></i>mHealt</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/pages/contacts.html">Contatti</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/pages/new-contact.html">Nuovo contatto</a>
                </li>
            </ul>
        </div>
    </nav>
    <div class="page-container">
        <div class="container">
            <div page="home">
                <div class="jumbotron">
                    <h1>Benvenuti al corso di mHealth
                        <i class="fa fa-exclamation"></i>
                    </h1>
                    <h4>Tecnologie usate:</h4>
                    <ul>
                        <li>
                            <a href="https://it.wikipedia.org/wiki/HTML5" target="_blank">HTML5</a>
                        </li>
                        <li>
                            <a href="https://it.wikipedia.org/wiki/CSS" target="_blank">CSS</a>
                        </li>
                        <li>
                            <a href="https://it.wikipedia.org/wiki/JavaScript" target="_blank">Javascript</a>
                        </li>
                    </ul>
                    <h4>Librerie/Framework usati:</h4>
                    <ul>
                        <li>
                            <a href="https://getbootstrap.com/docs/4.0/getting-started/introduction/" target="_blank">Bootstrap</a>
                        </li>
                        <li>
                            <a href="https://jquery.com/" target="_blank">jQuery</a>
                        </li>
                        <li>
                            <a href="https://fontawesome.com/how-to-use/on-the-web/setup/getting-started?using=web-fonts-with-css" target="_blank">FontAwesome</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <!-- jQuery -->
    <script src="/assets/lib/jquery/jquery-3.3.1.js"></script>
    <!-- Bootstrap JS -->
    <script src="/assets/lib/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Personal JS -->
    <script src="/assets/js/app.js"></script>
    <script src="/assets/js/contacts.js"></script>
</body>

</html>